
ProjectNavigator_WM_CouldNotRetrieveContentType = Este filtro no podr\u00E1 recuperar el tipo de contenido de un supuesto objeto de TextGrid.

TGODefaultLabelProvider_Pending = Pendiente ...

TGODefaultLabelProvider_ToolTipText = T\u00EDtulo: {0}\r\nAutores: {1}\r\nProyecto: {2}\r\nTipo: {3}\r\n\u00DAltima modificaci\u00F3n: {4}\r\nURI: {5}

TextGridObjectTableViewer_Author = Autores

TextGridObjectTableViewer_CreationDate = Fecha de creacion

TextGridObjectTableViewer_DataContributor = Datos del colaborador

TextGridObjectTableViewer_Project = Proyecto

TextGridObjectTableViewer_Title = T\u00EDtulo

TextGridObjectTableViewer_Warning = Precauci\u00F3n
